dist.neig {ade4} | R Documentation

## Computation of the Distance Matrix associated to a Neighbouring Graph

### Description

This distance matrix between two points is the length of the shortest path between these points.

### Usage

    dist.neig(neig)

### Arguments

`neig` | a neighbouring graph, object of class `neig`

### Value

returns a distance matrix, object of class `dist`

### Author(s)

Daniel Chessel
Stéphane Dray stephane.dray@univ-lyon1.fr

### Examples

        data(elec88)
        d0 <- dist.neig(elec88$neig)
        plot(dist(elec88$xy),d0)

[Package ade4 version 1.7-13 Index]